- name: clone tfenv repo
  git:
    repo:    "{{ devenv_tfenv_repo }}"
    version: "{{ devenv_tfenv_version }}"
    dest:    "{{ devenv_tfenv_repo_dest }}"

- name: modify shell PATH
  lineinfile:
    path: "{{ devenv_shell_config }}"
    line: "export PATH=$PATH:{{ devenv_tfenv_repo_dest }}/bin"
